/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

WEB販売リンク挿入

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* メニュー
------------------------- */
.block-tab ul li.webmonopoly a {
	background: #d61518!important;
	color: #fff !important;
}
.block-tab ul li.webmonopoly a:hover {
	background: #707070 !important;
}

/* バナー
------------------------- */
#contents_main .btn a {
    width: auto;
    min-width: auto;
    display: inline-block;
    color: #FFF !important;
    padding: 10px 20px;
    background: #d61518;
    border-radius: 4px;
    position: relative;
	font-weight: bold;
	text-decoration: none !important;
}
/* アイコン共通
------------------------- */
.block-tab ul li.webmonopoly a:before,
#contents_main .ypd_buy ul li .btn a:before {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f07a";
  display: inline-block;
  margin-right: 8px;
  font-size: 1.2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::
993px Breakpoint（ダイレクトリンク挿入）
::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media screen and (min-width: 993px) {
  .block-tab ul li.webmonopoly {
    float: right!important;
  }
}
